package com.zanxiang.game.module.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.game.module.mybatis.entity.KfUser;

/**
 * @author : lingfeng
 * @time : 2023-11-28
 * @description : 客服用户信息
 */
public interface IKfUserService extends IService<KfUser> {

    /**
     * 获取客服用户信息
     *
     * @param kfUserId : 用户id
     * @param appId    : 应用id
     * @return : 返回用户信息
     */
    KfUser getKfUser(Long kfUserId, String appId);
}
