package com.zanxiang.game.module.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.game.module.manage.pojo.params.KfApiParam;
import com.zanxiang.game.module.manage.pojo.vo.KfGameVO;
import com.zanxiang.game.module.mybatis.entity.KfMsgContent;

import java.util.List;

/**
 * @author : lingfeng
 * @time : 2023-11-28
 * @description :
 */
public interface IKfMsgContentService extends IService<KfMsgContent> {

    /**
     * 获取游戏列表
     *
     * @return : 返回游戏列表
     */
    List<KfGameVO> getKfGameList();

    /**
     * 腾讯通用api接口
     *
     * @param param : 请求参数
     * @return : 返回结果
     */
    String kfApi(KfApiParam param);
}
